#nav {
	padding-top: 150px;
}
#nav ul {
	margin: 0;
	padding: 0;
	float: left;
}
#nav li {
	margin: 0;
	float: left;
	position: relative;
}
#nav li a {
	color: #FFF;
	text-transform: uppercase;
	display: block;
	text-decoration: none;
	height: 35px;
	line-height: 35px;
	padding: 0 15px;
	font-size: 16px;
}
#nav li.current-menu-item a {
	color: #f7931e;
	font-weight: bold;
}
#nav li .sub-menu {
	background: #fff;
	left: -999em;
	position: absolute;
	top: 30px;
	width: 130px;
	z-index: 99;
}
#nav li:hover .sub-menu {
	left: 0;
}
#nav li .sub-menu li {
	float: none;
}
#nav li .sub-menu a {
	background: none;
	display: block;
	height: 30px;
	line-height: 30px;
	margin: 3px;
}
#nav li .sub-menu a:hover {
	background: #dff2ff;
}
#nav li:last-child {
	border-right: none;
}

@media only screen and (max-width: 640px) {

}

.main-navigation select {
	font-size: 1.5em;
	width: 100%;
	margin: 0 0 10px;
}


body.new.twentysixteen #nav ul {
	background: #000;
	margin-bottom: 20px;
}
